### Tone

`Tone(`float length, float frequency, int samplerate, int channels, string type`)`
`Tone` erzeugt eine Tonspur mit den angegeben Eigenschaften.

Parameter:
length | Gibt die Länge der Tonspur in Sekunden als Dezimalzahl an. Standard ist "10.0" Sekunden.
frequency | Gibt die Frequenz als Dezimalzahl an. Standard ist "440".
samplerate | Gibt die Samplingrate als Ganzzahl an. Standard ist "48000" Hz.
channels | Gibt die Anzahl der Kanäle als Ganzzahl an. Diese unterscheiden sich aber nicht. Standard ist "2".
type | Kann "Silence" (lautlos), "Sine" (Sinuskurve), "Noise" (Rauschen), "Square" (Rechteckkurve), "Triangle" (Dreieck-Kurve) oder "Sawtooth" (Sägezahn-Kurve) sein. Standard ist "Sine".

Beispiele:
`Tone(10.0,440,48000,2,"sine")` | Ist dasgleiche wie `Tone()`

Changelog:
`v2.54` | Erstes Release